> For the complete documentation index, see [llms.txt](https://docs.algomojo.com/algomojo/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.algomojo.com/algomojo/api/v1/profile.md).

# Profile

To get characters you need to make a POST call to the following url :\
`https://amapi.algomojo.com/v1/Profile`

\
**QUERY PARAMETERS**

| Request Parameter | Description | Mandatory |
| ----------------- | ----------- | --------- |
| broker            | Broker Code | Yes       |

{% code title="# Here is a curl example" %}

```
-X POST https://amapi.algomojo.com/v1/Profile
```

{% endcode %}

{% code title="Request example :" %}

```
{
"api_key":"your_api_key",
"api_secret":"your_api_secret",
"data":
{
 "broker":"tc"
}
}
```

{% endcode %}

{% code title="Response Example:" %}

```
{
"status": "success",
"data": {
 "client_id": "RLXXXX",
 "name": "",
 "email": "",
 "phone": "",
 "exarr": [
     "MF",
     "NSE",
     "BFO",
     "CDS",
     "NFO",
     "BSE"
 ],
 "prarr": [
     "CNC",
     "NRML",
     "MIS",
     "BO",
     "CO"
 ]
}
}
```

{% endcode %}
